.intro-wrap{background-color:#f8f8f8;width:100%;font-family: 'Pretendard Variable', 'Noto Sans KR', Malgun Gothic,dotum,arial,sans-serif;}
#introVis{position: relative; width:100%;}
#introVis .introVis-con{ width:100%;height: 100dvh;}
#introVis .introVis-item{float:right; position:relative; width:100%; height: 100%}
#introVis-1 {position: absolute;top:0;right:0;overflow: hidden;height: 100%;width:100%; background-color:#4f7ccd;}

.zs-enabled{position:relative;}
.zs-enabled .zs-slideshow{position:relative;width:100%;}
.zs-enabled .zs-slideshow,.zs-enabled .zs-slides,.zs-enabled .zs-slide{position:absolute;z-index:1;top:0;left:0;width:100%;height:100%;overflow:hidden;}
.zs-enabled .zs-slideshow .zs-slides .zs-slide{background:transparent none no-repeat 50% 50%;background-size:cover;position:absolute;visibility:hidden;opacity:0;-webkit-transform:scale(1.05, 1.05);-moz-transform:scale(1.05, 1.05);-ms-transform:scale(1.05, 1.05);-o-transform:scale(1.05, 1.05);transform:scale(1.05, 1.05)}
.zs-enabled .zs-slideshow .zs-slides .zs-slide:nth-child(1){background-position: top left}
.zs-enabled .zs-slideshow .zs-slides .zs-slide.active{visibility:visible;opacity:1;}
.zs-enabled .zs-slideshow .introVis-inner-con{position:absolute;left:16px;top:50%; transform: translateY(-50%); z-index: 9999;text-align: right}
.zs-enabled .zs-slideshow .introVis-inner-con .zs-bullet{position:relative;display:block;width:32px;height:32px;cursor:pointer;}
.zs-enabled .zs-slideshow .introVis-inner-con .zs-bullet:before{position:absolute;top:50%;left:50%; transform: translate(-50%, -50%); display: inline-block;width:10px;height:10px;background-color: rgba(255,255,255,0.5);border-radius: 40px; content:"";}
.zs-enabled .zs-slideshow .introVis-inner-con .zs-bullet:after{position: absolute;display:inline-block;top:50%;left:50%; transform: translate(-50%, -50%);content:"";background-color:transparent;}
.zs-enabled .zs-slideshow .introVis-inner-con .zs-bullet:hover:before{background-color: rgba(255,255,255,1);}
.zs-enabled .zs-slideshow .introVis-inner-con .zs-bullet.active{}
.zs-enabled .zs-slideshow .introVis-inner-con .zs-bullet.active:before{background-color: rgba(255,255,255,1);}
.zs-enabled .zs-slideshow .introVis-inner-con .zs-bullet.active:after{width:22px; height:22px;border:1px solid #fff;border-radius: 40px;;}
.zs-enabled .zs-slideshow:after{content:" ";position:absolute;top:0;left:0;width:100%;height:100%;z-index:3;background:transparent none repeat 0 0}

.contWrap{display: flex;flex-direction: column; justify-content: space-between; position:absolute;top:0;right:0px;width:50%;max-width:810px;height: 100dvh; background-color:rgba(5,17,33,0.65); border-radius:0px;box-shadow: -15px 0 30px  rgba(0,0,0,0.20);}
.contWrap .inner{display: flex;flex-direction: column; justify-content: center;flex:1;margin-left:14%;max-width: 480px;}
.contWrap .txtBox{display: flex; flex-direction: column;margin-bottom:80px; font-size: 60px;font-weight: 300;color:#fff;letter-spacing: -2px}
.contWrap .txtBox p.slogan-en{margin-bottom:12px;font-size: 17px;color:#ff9139;letter-spacing: 0px}
.contWrap .txtBox p.slogan-ko{margin-bottom:20px;font-size: 36px;line-height: 1.1em;color:#b5d1fd}
.contWrap .txtBox p.slogan-ko strong{font-weight: 500;}
.contWrap .txtBox p.tit{font-size: 60px;font-weight: 500;}
.contWrap .btnWrap{display: flex;flex-direction: column;gap:8px; margin-bottom:40px; width:100%;color:#fff;}
.contWrap .btnWrap li{display: inline-flex;}
.contWrap .btnWrap li a{position:relative;display: inline-flex;padding:20px 18px;min-width:400px;font-size: 32px;color:#fff;font-weight: 500;border:1px solid rgba(255,255,255, 0.5);}
.contWrap .btnWrap li a span.arr{position:absolute;top:50%;right:30px;transform: translateY(-50%);width:32px;height:10px;background:url('../images/vis-btn-arr.png') center center no-repeat;transition: 1s ease;}
.contWrap .btnWrap li a:hover{background-color: rgba(5,17,33,0.4);border:1px solid rgba(255,255,255, 0.4);}
.contWrap .btnWrap li a:hover span.arr{display: inline-block;right:15px; transition: .5s ease;opacity: 1;}
.contWrap .subbtnWrap{display: flex;flex-direction: column;}
.contWrap .subbtnWrap a{position:relative;display: inline-flex;padding:10px 40px 10px 18px;width:360px;  font-size: 20px; color:#eee;font-weight: 300;}
.contWrap .subbtnWrap a span.arr{position:absolute;top:50%;right:10px;transform: translateY(-50%); width:10px;height:16px;background:url('../images/vis-btn-arr2.png') center center no-repeat;background-size: 8px auto; transition: 1s ease;}
.contWrap .subbtnWrap a:hover span.arr{display: inline-block;right:0px; transition: .5s ease;opacity: 1;}
.bttWrap{display:flex; width:100%;height: 120px; background-image: url('../images/logo-w.png');background-position: center center;background-repeat: no-repeat;background-size: 180px auto;}



@media all and (max-width:1500px){
	.contWrap{max-width: 800px;}
	.contWrap .txtBox{margin-bottom:60px}
	.contWrap .txtBox p.slogan-en{font-size: 18px;}
	.contWrap .txtBox p.slogan-ko{font-size: 28px;}
	.contWrap .txtBox p.tit{font-size: 54px;}
	.contWrap .btnWrap li a{min-width: 360px;font-size: 36px;}
	/* .contWrap .subbtnWrap a{font-size: 26px;} */
}

@media all and (max-width:1366px){
	.contWrap{max-width: 650px;}	
	.contWrap .txtBox{margin-bottom:60px}
	.contWrap .txtBox p.slogan-en{margin-bottom:10px;font-size: 17px;}
	.contWrap .txtBox p.slogan-ko{margin-bottom:18px;font-size: 27px;}
	.contWrap .txtBox p.tit{font-size: 50px;}
	.contWrap .btnWrap li a{min-width: 320px;}
	.contWrap .btnWrap li a:after{margin-top:-20px;height:40px;}
	.contWrap .btnWrap li a span.arr{right:30px;}
	.contWrap .btnWrap li a:hover span.arr{right:20px;}
	/* .contWrap .subbtnWrap a{font-size: 24px;} */
}

@media all and (max-width:1280px){
	.contWrap .btnWrap{border-radius:60px 0 0 0 ;}
	.contWrap .btnWrap li a{width:150px;}
	.bttWrap{height: 100px;background-size: 240px auto;	}
}	

@media all and (max-width:1200px) {
	.contWrap .btnWrap{border-radius:50px 0 0 0 ;}
}

@media all and (max-height:800px) {
	.contWrap{width: 80%;max-width: 600px;}
	.contWrap .inner{margin-left:12%;}
	.contWrap .txtBox{margin-bottom:50px;}
	.contWrap .txtBox p.slogan-en{margin-bottom:10px;font-size: 17px;}
	.contWrap .txtBox p.slogan-ko{margin-bottom:18px;font-size: 24px;}
	.contWrap .txtBox p.tit{font-size: 46px;}
	.contWrap .btnWrap li a{padding: 16px;margin-right:0px;min-width:300px;font-size: 26px;}
	.contWrap .btnWrap li a:after{margin-top:-10px;height:20px;}
	.contWrap .btnWrap li a span.arr{background-size:24px auto;}
	.contWrap .subbtnWrap a{padding:8px 40px 8px 18px; width: 270px;font-size: 17px;}
	.contWrap .subbtnWrap a span.arr {background-size: 7px auto;}
	.bttWrap {height: 70px;background-size: 170px auto;}
}

@media all and (max-width:1024px) {
	.contWrap{width: 80%;max-width: 600px;}
	.contWrap .inner{margin-left:12%;}
	.contWrap .txtBox{margin-bottom:50px;}
	.contWrap .txtBox p.slogan-en{margin-bottom:10px;font-size: 18px;}
	.contWrap .txtBox p.slogan-ko{margin-bottom:18px;font-size: 26px;}
	.contWrap .txtBox p.tit{font-size: 50px;}
	.contWrap .btnWrap li a{padding: 16px;margin-right:0px;min-width:300px;font-size: 30px;}
	.contWrap .btnWrap li a:after{margin-top:-10px;height:20px;}
	.contWrap .btnWrap li a span.arr{background-size:24px auto;}
	.contWrap .subbtnWrap a{padding:8px 40px 8px 18px; width: 270px;font-size: 17px;}
	.contWrap .subbtnWrap a span.arr {background-size: 7px auto;}
	.bttWrap {height: 80px;background-size: 200px auto;}
}

@media all and (max-width:900px) {
	.contWrap{width: 90%;max-width: 550px;}
	.contWrap .txtBox {margin-bottom: 40px;}
	.contWrap .btnWrap{margin-bottom:30px;}
	.contWrap .btnWrap li a{width: 120px;font-size: 26px;}
	.bttWrap {height: 70px;background-size: 180px auto;}
}
@media all and (max-width:768px) {
	.contWrap .inner{margin-left:10%;}
	.contWrap .txtBox{font-size: 40px;}
	.contWrap .btnWrap li a{margin-right:0px; max-width:150px;font-size: 26px;}
	.contWrap .btnWrap li a:after{margin-top:-10px;height:20px;}
	.contWrap .btnWrap li a span.arr {background-size: 20px auto;}
	.zs-enabled .zs-slideshow .introVis-inner-con{left: 8px;}
	.zs-enabled .zs-slideshow .introVis-inner-con .zs-bullet.active:after {width: 18px;height: 18px;}
}

@media all and (max-width:640px)  {
	.contWrap{width:88%;}	
	.contWrap .txtBox{font-size: 30px;}	
	.contWrap .txtBox p.slogan-en{margin-bottom:8px;font-size: 16px;}
	.contWrap .txtBox p.slogan-ko{margin-bottom:14px;font-size: 28px;}
	.contWrap .txtBox p.tit{font-size: 44px;}
	.contWrap .btnWrap li a{min-width: 240px;padding: 12px;font-size: 24px;}
	.contWrap .subbtnWrap a{padding: 8px 40px 8px 12px;width: 80%;max-width:210px; font-size: 16px;}
	.contWrap .subbtnWrap a span.arr {background-size: 5px auto;}
	.bttWrap{height: 60px; background-size: 160px auto;}
}

@media all and (max-width:500px)  {	
	.contWrap .txtBox p.slogan-en{font-size: 15px;}
	.contWrap .txtBox p.slogan-ko{font-size: 22px;}
	.contWrap .txtBox p.tit{font-size: 46px;}
	.bttWrap {background-size: 150px auto;}
}

@media all and (max-width:414px) {      
	.contWrap .inner{padding-right:10%}
	.contWrap .txtBox p.slogan-ko{font-size: 18px;}
	.contWrap .txtBox p.tit{font-size: 32px;}  
	.contWrap .btnWrap li a {min-width: 100%;padding: 12px 8px;}
	.contWrap .subbtnWrap a{font-size: 16px;}
}
